# #-#-#-#-#  nl-upstream.po (file-roller)  #-#-#-#-#
# Dutch translation for file-roller
#
# This file is distributed under the same license as the file-roller package.
#
# Michiel Sikkes <michiel@sikkes.xs4all.nl> 2003–2004.
# Kees van den Broek <kvdb@NOSPAMkvdb.net>
# Hongli Lai <hongli@telekabel.nl>
#
# Tino Meinen <a.t.meinen@chello.nl> 2004, 2006–2008.
# Wouter Bolsterlee <wbolster@gnome.org>, 2006–2011.
# Erwin Poeze <donnut@outlook.com>, 2013, 2014.
# Jannick Hemelhof <clone1612@me.com>, 2014.
# Hannie Dumoleyn <hannie@ubuntu-nl.org>, 2014, 2016.
# #-#-#-#-#  nl-downstream.po (file-roller)  #-#-#-#-#
# Dutch translation for file-roller
#
# This file is distributed under the same license as the file-roller package.
#
# Michiel Sikkes <michiel@sikkes.xs4all.nl> 2003–2004.
# Kees van den Broek <kvdb@NOSPAMkvdb.net>
# Hongli Lai <hongli@telekabel.nl>
#
# Tino Meinen <a.t.meinen@chello.nl> 2004, 2006–2008.
# Wouter Bolsterlee <wbolster@gnome.org>, 2006–2011.
# Erwin Poeze <donnut@outlook.com>, 2013, 2014.
# Jannick Hemelhof <clone1612@me.com>, 2014.
# Hannie Dumoleyn <hannie@ubuntu-nl.org>, 2014.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: file-roller\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=file-"
"roller&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 20:08+0100\n"
"PO-Revision-Date: 2014-11-16 13:19+0100\n"
"Last-Translator: Hannie Dumoleyn <hannie@ubuntu-nl.org>\n"
"Language-Team: Dutch <gnome-nl-list@gnome.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  nl-upstream.po (file-roller)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"
"#-#-#-#-#  nl-downstream.po (file-roller)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

#: ../src/fr-application-menu.c:134
#, fuzzy
msgid "translator-credits"
msgstr ""
"#-#-#-#-#  nl-upstream.po (file-roller)  #-#-#-#-#\n"
"Gnome-NL\n"
"\n"
"Wouter Bolsterlee\n"
"Tino Meinen\n"
"Michiel Sikkes\n"
"Kees van den Broek\n"
"Hongli Lai\n"
"Hannie Dumoleyn\n"
"Erwin Poeze\n"
"Kijk voor meer informatie op http://nl.gnome.org/\n"
"#-#-#-#-#  nl-downstream.po (file-roller)  #-#-#-#-#\n"
"Wouter Bolsterlee\n"
"Tino Meinen\n"
"Michiel Sikkes\n"
"Kees van den Broek\n"
"Hongli Lai\n"
"Hannie Dumoleyn\n"
"Erwin Poeze\n"
"Kijk voor meer informatie op http://nl.gnome.org/"
